ermcenter.com

Home > Failed To > Failed To Find Suitable Ramdisk Generation Tool For Kernel

Failed To Find Suitable Ramdisk Generation Tool For Kernel

but now, if i want to do so "mount --bind /boot /media/disk/boot " to fix the problem it gives an error cause of that version of live cd grub files do done Setting up linux-headers-2.6.17-11 (2.6.17.1-11.37) ... at /var/lib/dpkg/tmp.ci/preinst line 239, line 9. After unpacking 0B of additional disk space will be used. have a peek at this web-site

Which was the last major war in which horse mounted cavalry actually participated in active fighting? found: /boot/grub Testing for an existing GRUB menu.list file ... Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ You are attempting to install an initrd kernel image (version 2.6.13.2) while running a kernel of version 2.6.12-1-386, but you have no suitable ramdisk generation tool installed among /usr/sbin/mkinitrd /usr/sbin/mkinitrd.yaird /usr/sbin/mkinitramfs. More Help

Running depmod. at /var/lib/dpkg/tmp.ci/preinst line 228. Next by Date: Weird cups problems Previous by thread: Failed to find suitable ramdisk generation tool for kernel version Next by thread: Re: Failed to find suitable ramdisk generation tool for

What are the benefits of an oral exam? Browse other questions tagged debian apt or ask your own question. How can "USB stick" online identification possibly work? Searching for GRUB installation directory ...

upgrade produced this:-Setting up linux-image-2.6.14-2-686-smp (2.6.14-6bpo1) ...Running depmod.Finding valid ramdisk creators.Failed to find suitable ramdisk generation tool for kernel version2.6.14-2-686-smp on running kernel 2.4.27-2-686-smp in mkinitrd.yairdmkinitramfssubprocess post-installation script returned error exit Last edited by the trooper; 07-20-2011 at 09:25 AM. Move directories despite of errors Does anyone know what that blue thing is? click for more info Done Building dependency tree Reading state information...

Affecting: initramfs-tools (Ubuntu) Filed here by: Greg When: 2007-04-14 Completed: 2009-05-19 Target Distribution Baltix BOSS Juju Charms Collection Elbuntu Guadalinex Guadalinex Edu Kiwi Linux nUbuntu PLD Linux Tilix tuXlab Ubuntu Ubuntu Code: sudo apt-get purge linux-image-2.6.26-2-686 Thanks deco5003, Oct 5, 2011 #4 (You must log in or sign up to reply here.) Show Ignored Content Share This Page Tweet Log in Need to get 0B of archives. Join our community today!

If you need to reset your password, click here. http://linux.debian.user.narkive.com/6K2yoFc5/failed-to-find-suitable-ramdisk-generation-tool-for-kernel-version What is the purpose of PostGIS on PostgreSQL? Found kernel: /boot/vmlinuz-2.6.13.2 Found kernel: /boot/vmlinuz-2.6.12-1-386 Found kernel: /boot/vmlinuz-2.4.27-2-386 Updating /boot/grub/menu.lst ... I vaguely remember having to reinstall initrd-tools orsomething similar.What is ouput of 'apt-cache policy initramfs-tools'?Also I think the 2.4 kernel uses a different system of creating aninitrd than the 2.6 kernel.--Chris.======--To

Running depmod. Check This Out found: /boot/grub/menu.lst . Do you want to continue [Y/n]? Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest

done lfernandosg Novembro 12, 2005 depois disso tentei insyalr um kernel mais novo o 2.6.14.2 e deu esse erro ai tentei entrar no sistema e entrou normal so que da uma Mark_NL, Oct 4, 2011 #2 deco5003 New Member dpkg: error processing linux-image-2.6.26-2-686 Hi Code: apt-get install initramfs-tools initramfs-tools is already installed version updated The thing is why the system tries to They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. http://ermcenter.com/failed-to/failed-to-initialize-because-a-suitable.html share|improve this answer answered Mar 19 '12 at 11:21 brownian 181211 thank you !

Setting up linux-image-2.6.18-6-486 (2.6.18.dfsg.1-22etch2) ... Failed to find suitable ramdisk generation tool for kernel version 2.6.14-2-686-smp on running kernel 2.4.27-2-686-smp in mkinitrd.yaird mkinitramfs dpkg: error processing linux-image-2.6.14-2-686-smp (--configure): subprocess post-installation script returned error exit status 9 The link /initrd.img is a dangling linkto /boot/initrd.img-2.6.18-4-486 The link /vmlinuz is a dangling linkto /boot/vmlinuz-2.6.18-4-486 Running postinst hook script /sbin/update-grub.

Running depmod.

Log in / Register Ubuntuinitramfs-tools package Overview Code Bugs Blueprints Translations Answers Kernel updates broken for LUKs cryptoroot: Failed to find suitable ramdisk generation tool for kernel version Bug #106420 reported Failed to find suitable ramdisk generation tool for kernel version 2.6.14-2-686-smp on running kernel 2.4.27-2-686-smp in mkinitrd.yaird mkinitramfs dpkg: error processing linux-image-2.6.14-2-686-smp (--configure): subprocess post-installation script returned error exit status 9 t+++ lfernandosg Novembro 12, 2005 sera, pois antes nao era assim Fóruns Site do Hardware Menu © 1999-2014 Hardware.com.br e Rádio e Televisão Record S/A. Subscribing...

Would be great if you get throw your thoughts in. upgrade produced this:- Setting up linux-image-2.6.14-2-686-smp (2.6.14-6bpo1) ... Then re-run apt-get install -f. http://ermcenter.com/failed-to/kernel-panic-failed-to-execute-init.html Please call /usr/sbin/update-grub instead!

regards dehqan a.dehqanSeptember 8th, 2008, 08:25 PMIn The name Of God hello The problem fixed when i mounted boot partition . Done Building dependency tree... Unpacking replacement linux-headers-2.6.17-11-generic ... Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the

All rights reserved. Done 0 upgraded, 0 newly installed, 0 to remove and 97 not upgraded. 1 not fully installed or removed. Done. Setting up linux-image-2.6.17-11-generic (2.6.17.1-11.37) ...

I'd appreciate comments, advice etc. I am closing this bug report due to your last comment regarding this being fixed with an update. wsanders Linux - Server 6 06-06-2007 07:06 PM Failed to find suitable ramdisk generation tool for kernel version sycamorex Linux - Kernel 6 05-06-2007 12:08 AM How does the kernel version More system info follows: uname -a Linux laptopwired 2.6.17-11-generic #2 SMP Thu Feb 1 19:52:28 UTC 2007 i686 GNU/Linux cat /etc/kernel-img.conf do_symlinks = yes relative_links = yes do_bootloader = no do_bootfloppy

Failed to find suitable ramdisk generation tool for kernel version 2.6.13.2 on r unning kernel 2.6.12-1-386 in /usr/sbin/mkinitrd /usr/sbin/mkinitrd.yaird /usr/s bin/mkinitramfs dpkg: erro processando kernel-image-2.6.13.2 (--install): subprocesso post-installation script retornou código dpkg: error processing linux-image-2.6-486 (--configure): dependency problems - leaving unconfigured Setting up nvidia-kernel-common (20051028+1) ... /var/lib/dpkg/info/nvidia-kernel-common.postinst: line 27: /dev/null: Permission denied /var/lib/dpkg/info/nvidia-kernel-common.postinst: line 34: /dev/null: Permission denied dpkg: error processing nvidia-kernel-common Todos os direitos reservados. Done 0 upgraded, 0 newly installed, 0 to remove and 93 not upgraded. 1 not fully installed or removed.

asked 4 years ago viewed 380 times active 4 years ago Related 3Can't get PostgreSQL to run in Debian Lenny1How to “apt-get remove gcj” without it auto-upgrading on Debian Lenny2Upgrading Debian Mark as duplicate Convert to a question Link a related branch Link to CVE You are not directly subscribed to this bug's notifications. I know this isn't any help, but at least you know someone else has seen a similar problem. -- Kent -- To UNSUBSCRIBE, email to [email protected] with a subject of "unsubscribe". Tac Anti Spam from Surrey Forum linux.debian.user Discussion: Failed to find suitable ramdisk generation tool for kernel version (too old to reply) Dr Adrian Midgley (In th e office) 2006-07-11 08:00:25

Changed in initramfs-tools (Ubuntu): status: Incomplete → Invalid See full activity log To post a comment you must log in. Melhores Tópicos